.plus_but{
  display: flex;
  justify-content: center;
  align-items: center;
  align-self: center;
  width: 32px;
  height:32px;

 
  font-weight: 100;
  background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='100' ry='100' stroke='%23668AD7' stroke-width='2' stroke-dasharray='5' stroke-dashoffset='0' stroke-linecap='butt'/%3e%3c/svg%3e");
  border-radius: 50%;


}
.plus_but button{
   border: none;
   background:none;
   color:#668AD7 ;
}
/*%23668AD7*/

 
